.photos{
	form{
		text-align: center;
		.image{
			height: 30vh;
			display: flex;
			justify-content:center;
			img{
				max-height: 100%;
				max-width: 100%;
				object-fit: cover;
				cursor: pointer;
			}
		}
	}
	.modal{
		.modal-body{
			.divimgUploads{
				display: grid;
				grid-template-columns: repeat(3, 1fr);
				grid-column-gap:20px;
				grid-row-gap:20px;
				width: 100%;
				div{
					img{
						width: 100%;
					}
				}
			}
		}
	}
}